@charset "utf-8";
body { background: #d9effd  url(fond.png) fixed no-repeat  0 0 ; }
body { color: #2c2d6d ; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif ; font-size:16px;}
.template_color { color: #d9effd ; }
.template_border_color { border-color: #3f3870 ; }
.template_backgroundcolor  { color: #3f3870 ; }
.titre { color: #2c2d6d ; }
.titre { text-transform: uppercase; color:#3f3870; font-size: 18px;} 
.menu_niveau_1_on 	{ background-color:#3f3870; color:#000; }
.formcontent .titre { text-transform: none; color:inherit; font-size:18px;}
#template_header a	{ color:#3f3870 }
#template_header	{ color:#3f3870; }
